/*------------------------------------------
reset
------------------------------------------*/

*, *::before, *::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

input, button, textarea, select {
  font: inherit;
}

p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

ul {
  padding: 0;
}

ul, li {
  list-style: none;
}

/*------------------------------------------
設定
------------------------------------------*/

:root {
  /* サイト幅 */
  --site-width: 1180px;

  /* ヘッダー高さ */
  --header-height: 75px;
  --sp-header-height: 52px;

  /* 余白 */
  --section-padding-top: 90px;
  --section-padding-bottom: 90px;
  --hedding-block-margin-bottom: 90px;
  --content-block-gap: 90px;

  --tb-section-padding-top: 60px;
  --tb-section-padding-bottom: 60px;
  --tb-hedding-block-margin-bottom: 60px;
  --tb-content-block-gap: 60px;

  --sp-section-padding-top: 3rem;
  --sp-section-padding-bottom: 3rem;
  --sp-hedding-block-margin-bottom: 3rem;
  --sp-content-block-gap: 3rem;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
}

p, li, span, td {
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6, b, strong, th {
    font-weight: 700;
}

section {
  padding-top: var(--section-padding-top);
  padding-bottom: var(--section-padding-bottom);
}

.wrapper {
  max-width: var(--site-width);
  margin: 0 auto;
}

.hedding-block {
  margin-bottom: var(--hedding-block-margin-bottom);
}

.hedding-block h2 {
  font-size: 34px;
  text-align: center;
}

.not-sp {
  display: unset;
}

.sp-only {
  display: none;
}

@media screen and (max-width: 1280px) {
  .wrapper {
    padding: 0 20px;
    overflow: hidden;
  }
}

@media (max-width: 1024px) {
  section {
    padding-top: var(--tb-section-padding-top);
    padding-bottom: var(--tb-section-padding-bottom);
  }

  .hedding-block {
    margin-bottom: var(--tb-hedding-block-margin-bottom);
  }

  .pc-only {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  section {
    padding-top: var(--sp-section-padding-top);
    padding-bottom: var(--sp-section-padding-bottom);
  }

  .wrapper {
    padding: 0 20px;
    overflow: hidden;
  }

  .hedding-block {
    margin-bottom: var(--sp-hedding-block-margin-bottom);
  }

  .hedding-block h2 {
    font-size: 1.4rem;
  }

  .not-sp {
    display: none;
  }

  .sp-only {
    display: unset;
  }
}

/*------------------------------------------
共通
------------------------------------------*/

/* ボタン（オレンジ/白） */
.button-orange,
.button-white {
  width: 265px;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 23px;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.28px;
  text-decoration: none;
  position: relative;
  transition: all 0.3s ease;
}

.button-orange span,
.button-white span {
  font-weight: 700;
}

.button-orange {
  border: 2px solid #e99e1a;
  color: #fff;
  background: #e99e1a;
}

.button-orange::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  width: 6px;
  height: 12px;

  background-color: #fff;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='12' viewBox='0 0 6 12' fill='none'%3E%3Cpath d='M1 1.00006L5 6.00006L1 11.0001' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='12' viewBox='0 0 6 12' fill='none'%3E%3Cpath d='M1 1.00006L5 6.00006L1 11.0001' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;

  transition: all .3s;
}

.button-orange:hover {
  color: #e99e1a;
  background: #fff;
}

.button-orange:hover::after {
  background-color: #e99e1a;
}

.button-white {
  border: 2px solid #e99e1a;
  color: #e99e1a;
  background: #fff;
}

.button-white::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  width: 6px;
  height: 12px;

  background-color: #e99e1a;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='12' viewBox='0 0 6 12' fill='none'%3E%3Cpath d='M1 1.00006L5 6.00006L1 11.0001' stroke='%23E99E1A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='12' viewBox='0 0 6 12' fill='none'%3E%3Cpath d='M1 1.00006L5 6.00006L1 11.0001' stroke='%23E99E1A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;

  transition: all .3s;
}

.button-white:hover {
  color: #fff;
  background: #e99e1a;
}

.button-white:hover::after {
  background-color: #fff;
}

/* 外部リンク */

a[target=_blank] {
  position: relative;
}

a[target=_blank]::after {
  content: "";
  position: relative;
  display: inline-block;
  top: 1px;
  left: 5px;
  width: 14px;
  height: 13px;
  background: url(../images/icon_news_blank.svg) no-repeat center / contain;
}

/*------------------------------------------
ヘッダー
------------------------------------------*/

header {
  width: 100%;
  background: #fff;
}

header .content-block {
  height: 86px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

header .content-block .logo .image-box {
  max-width: 200px;
}

header .content-block .logo .image-box img {
  width: 100%;
}

header .content-block .right-block {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 68px;
}

header .content-block .right-block .image-box {
  max-width: 291px;
}

header .content-block .right-block .button-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

header .content-block .right-block .button-box .button-orange,
header .content-block .right-block .button-box .button-white {
  width: 195px;
  height: 46px;
}

@media (max-width: 1024px) {
  header .content-block .right-block {
    gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  header .content-block {
    height: var(--sp-header-height);
  }

  header .content-block a .image-box {
    width: 120px;
  }

  header .content-block .right-block {
    display: none;
  }
}

/*------------------------------------------
main-visual
------------------------------------------*/

.main-visual {
  padding: 60px 0;
  position: relative;
  background: url(../images/main_visual_bg.webp) no-repeat center / cover;
}

.main-visual .content-block {
  max-width: 615px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.main-visual h1 {
  font-size: 41px;
}

.main-visual h2 .image-box {
  max-width: 350px;
  display: block;
}

.main-visual .button-box {
  display: flex;
  align-items: center;
  gap: 20px;
}

@media (max-width: 1024px) {
  .main-visual h1 {
    text-shadow:
    -2px -2px 0 #fff,
    2px -2px 0 #fff,
    -2px  2px 0 #fff,
    2px  2px 0 #fff;
  }
}

@media screen and (max-width: 767px) {
  .main-visual {
    padding: 1rem 0 2rem;
  }

  .main-visual::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.4); /* ← 白の濃さ調整 */
    z-index: 1;
  }

  .main-visual > * {
    position: relative;
    z-index: 2;
  }

  .main-visual .content-block {
    gap: 2rem;
  }

  .main-visual h1 {
    font-size: 2.2rem;
    text-shadow:
    -2px -2px 0 #fff,
     2px -2px 0 #fff,
    -2px  2px 0 #fff,
     2px  2px 0 #fff;
  }

  .main-visual p {
    font-size: 1rem;
    text-align: center;
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
  }

  .main-visual h2 .image-box {
    max-width: 260px;
    margin: 0 auto;
  }

  .main-visual .button-box {
    flex-direction: column;
    gap: 1rem;
  }
}

/*------------------------------------------
scroll-logo
------------------------------------------*/

.scroll-logo {
  overflow: hidden;
  width: 100%;
}

.scroll-logo__list {
  padding: 8px 0;
  display: flex;
  width: max-content;
}

.scroll-logo__list li {
  flex-shrink: 0;
}

.scroll-logo__list img {
  height: 60px;
  width: auto;
  display: block;
}

@media screen and (max-width: 767px) {
  .scroll-logo {
    display: none;
  }
}

/*------------------------------------------
award
------------------------------------------*/

.award {
  padding: 24px 0;
  background: #f6f5f5;
}

.award .wrapper {
  max-width: 768px;
}

.award .content-block {
  display: flex;
  align-items: center;
  gap: 85px;
}

.award p {
  color: #0287b4;
  font-size: 14px;
  font-weight: 700;
}

.award .image-box {
  max-width: 157px;
}

@media screen and (max-width: 767px) {
  .award .content-block {
    flex-direction: column-reverse;
    gap: 1rem;
  }
}

/*------------------------------------------
problem
------------------------------------------*/

.problem {
  background: #edf0f1;
}

.problem .wrapper {
  max-width: 1033px;
}

.problem .content-block {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--content-block-gap);
}

.problem ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
}

.problem ul li .image-box {
  max-width: 226px;
}

.problem ul li p {
  color: #141414;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
  text-align: center;
}

.problem .arrow {
  max-width: 170px;
  margin: 0 auto;
}

.problem .text-box {
  max-width: 350px;
  margin: 0 auto;
  text-align: center;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.problem .text-box .small-text {
  font-size: 20px;
  font-weight: 700;
}

.problem .text-box .image-box {
  max-width: 348px;
  margin: 0 auto;
}

.problem .text-box .text {
  font-size: 26px;
  font-weight: 700;
}

.problem .image-text {
  display: grid;
  grid-template-columns: 362px 1fr;
  align-items: center;
  gap: 60px;
}

.problem .image-text .image-box .image-box {
  max-width: 362px;
}

.problem .image-text .image-box p {
  margin-top: 64px;
  height: 46px;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #d1e8f4;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
}

.problem .image-text .image-box p::before {
  content: "+";
  position: absolute;
  top: -85%;
  left: 50%;
  translate: -50% -50%;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 1.2px;
}

.problem .image-text p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

@media (max-width: 1024px) {
  .problem ul {
    gap: 50px;
  }

  .problem .arrow {
    max-width: 150px;
  }

  .problem .text-box {
    gap: 14px;
  }

  .problem .image-text {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .problem .content-block {
    gap: var(--sp-content-block-gap);
  }

  .problem ul {
    flex-direction: column;
    gap: 2rem;
  }

  .problem ul li .image-box {
    max-width: 180px;
    margin: 0 auto;
  }

  .problem .arrow {
    max-width: 100px;
  }

  .problem .text-box {
    gap: .5rem;
  }

  .problem .image-text {
    grid-template-columns: 1fr;
    gap: 2rem;
  }

  .problem .image-text .image-box .image-box {
    max-width: 80%;
    margin: 0 auto;
  }
}

/*------------------------------------------
recommend
------------------------------------------*/

.recommend {
  background: #f4f7f8;
}

.recommend .content-block {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--content-block-gap);
}

.recommend ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}

.recommend ul li p {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
  text-align: center;
}

.recommend ul li .image-box {
  max-width: 226px;
  justify-self: center;
}

.recommend h3 {
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.52px;
  text-align: center;
}

.recommend .recommend-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 35px;
}

.recommend .recommend-list .recommend-item {
  height: 136px;
  background: #fff;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20px;
}

.recommend .recommend-list .recommend-item .image-box {
  max-width: 60px;
  margin: 0 auto;
}

.recommend .recommend-list .recommend-item p {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.28px;
}

@media (max-width: 1024px) {
  .recommend .recommend-list {
    gap: 25px;
  }
}

@media screen and (max-width: 767px) {
  .recommend .content-block {
    gap: var(--sp-content-block-gap);
  }

  .recommend ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    align-items: end;
  }

  .recommend ul li p {
    height: 84px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .recommend h3 {
    font-size: 1.2rem;
  }

  .recommend .recommend-list {
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }

  .recommend .recommend-list .recommend-item {
    gap: 1rem;
  }

  .recommend .recommend-list .recommend-item p {
    height: unset;
  }
}

/*------------------------------------------
cta
------------------------------------------*/

.cta {
  background: linear-gradient(180deg, #1295CA 1.44%, #2778BE 100%);
}

.cta h2 {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  letter-spacing: 0.68px;
}

.cta p {
  margin-bottom: 60px;
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 1.4px;
  text-align: center;
}

.cta .button-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

@media (max-width: 1024px) {
  .cta {
    padding: 40px 0;
  }

  .cta .content-block {
    padding: 0 40px;
  }

  .cta p {
    margin-bottom: 45px;
  }
}

@media screen and (max-width: 767px) {
  .cta {
    padding: 1rem 0;
  }

  .cta .content-block {
    padding: 0 20px;
  }

  .cta h2 {
    font-size: 1.4rem;
    line-height: 1.6;
  }

  .cta p {
    margin-bottom: 2rem;
    color: #fff;
    font-size: 1rem;
  }

  .cta .button-box {
    flex-direction: column;
    gap: 1rem;
  }
}

/*------------------------------------------
feature
------------------------------------------*/

.feature {
  background: #edf0f1;
}

.feature .content-block {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--content-block-gap);
}

.feature .title-list {
  display: flex;
  justify-content: center;
  gap: 35px;
}

.feature .title-list .title-item .image-box {
  max-width: 187px;
}

.feature .title-list .title-item p {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.28px;
  text-align: center;
}

.feature .image-text {
  max-width: 1078px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
}

.feature .image-text li {
  display: grid;
  grid-template-columns: 385px 1fr;
  align-items: center;
  gap: 50px;
}

.feature .image-text li .image-box {
  max-width: 385px;
}

.feature .image-text li .text-box h3 {
  margin-bottom: 35px;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.52px;
}

.feature .image-text li .text-box p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

@media (max-width: 1024px) {
  .feature .title-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .feature .image-text {
    max-width: 87%;
    gap: 60px;
  }

  .feature .image-text li {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .feature .image-text li .image-box {
    max-width: 90%;
    margin: 0 auto;
  }

  .feature .title-list .title-item .image-box {
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .feature .content-block {
    gap: var(--sp-content-block-gap);
  }

  .feature .title-list {
    max-width: 220px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }

  .feature .image-text {
    max-width: unset;
    gap: 4rem;
  }

  .feature .image-text li {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .feature .image-text li .text-box h3 {
    margin-bottom: 1rem;;
    font-size: 1.2rem;
    line-height: 1.4;
  }
}

/*------------------------------------------
about
------------------------------------------*/

.about {
  background: #f4f7f8;
}

.about .wrapper {
  max-width: 1132px;
}

.about .content-block {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--content-block-gap);
}

.about .about-box .image-text {
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: 461px 1fr;
  align-items: center;
  gap: 60px;
}

.about .about-box .image-text .image-box {
  padding: 35px 50px;
}

.about .about-box .image-text .image-block .image-box {
  max-width: 361px;
}

.about .about-box .image-text p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.about .about-box .image-box {
  max-width: 1132px;
}

.about h3 {
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.52px;
}

.about ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}

.about ul li {
  padding: 25px;
  height: 161px;
  background: #fff;
  border-radius: 20px;
}

.about ul li .image-box {
  max-width: 87px;
  margin: 0 auto;
}

.about ul li p {
  margin-top: 20px;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.28px;
  text-align: center;
}

.about .pr {
  color: #141414;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
}

@media (max-width: 1024px) {
  .about .about-box .image-text {
    grid-template-columns: 1fr 1fr;
    gap: 0;
  }

  .about ul {
    gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .about .content-block {
    gap: var(--sp-content-block-gap);
  }

  .about .about-box .image-text {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .about .about-box .image-text .image-box .image-box {
    max-width: 80%;
    margin: 0 auto;
  }

  .about ul {
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }

  .about ul li p {
    height: 44px;
    margin-top: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .about .pr {
    font-size: 1rem;
  }
}

/*------------------------------------------
usecase
------------------------------------------*/

.usecase {
  background: #edf0f1;
}

.usecase .card-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 60px;
}

.usecase .card-list .card {
  padding: 58px 52px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.10);
}

.usecase .card-list .card .image-text {
  display: grid;
  grid-template-columns: 540px 1fr;
  gap: 45px;
}

.usecase .card-list .card .image-text .text-box h3 {
  color: #141414;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.52px;
}

.usecase .card-list .card .image-text .text-box .company {
  margin-top: 16px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.usecase .card-list .card .image-text .text-box .tag-list {
  margin-top: 8px;
  display: flex;
  align-items: center;
  gap: 16px;  
}

.usecase .card-list .card .image-text .text-box .tag-list .tag {
  padding: 6px 12px;
  background: #fff;
  border-radius: 30px;
  border: 1px solid #bebebe;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0.2px;
}

.usecase .card-list .card .image-text .text-box .description {
  margin-top: 16px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.usecase .card-list .card .step-list {
  margin-top: 45px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap:63px;
}

.usecase .card-list .card .step-list .step {
  position: relative;
  background: #fff;  
}

.usecase .card-list .card .step-list .step.solution::before {
  content: "";
  position: absolute;
  top: 8px;
  left: -11.5%;
  width: 20px;
  height: 33px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='33' viewBox='0 0 20 33' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-1.38363e-06 1.00258C-1.30258e-06 0.146172 1.00651 -0.314423 1.6543 0.24575L19.375 15.5719C19.8361 15.9707 19.8361 16.6858 19.375 17.0846L1.6543 32.4108C1.00651 32.971 -1.24855e-07 32.5104 -4.38118e-08 31.654L-1.38363e-06 1.00258Z' fill='%23D1E8F4'/%3E%3C/svg%3E") no-repeat center / contain;
}

.usecase .card-list .card .step-list .step.result::before {
  content: "";
  position: absolute;
  top: 8px;
  left: -11.5%;
  width: 20px;
  height: 33px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='33' viewBox='0 0 20 33' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-1.38363e-06 1.00258C-1.30258e-06 0.146172 1.00651 -0.314423 1.6543 0.24575L19.375 15.5719C19.8361 15.9707 19.8361 16.6858 19.375 17.0846L1.6543 32.4108C1.00651 32.971 -1.24855e-07 32.5104 -4.38118e-08 31.654L-1.38363e-06 1.00258Z' fill='%230287b4'/%3E%3C/svg%3E") no-repeat center / contain;
}

.usecase .card-list .card .step-list .step .title {
  margin-bottom: 30px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #0287b4;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
}

.usecase .card-list .card .step-list .step.problem .title {
  background: #f0faff;
}

.usecase .card-list .card .step-list .step.solution .title {
  background: #d1e8f4;
}

.usecase .card-list .card .step-list .step.result .title {
  background: #0287b4;
  color: #fff;
}

.usecase .card-list .card .step-list .step .text {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.usecase .card-list .card .step-list .step.result .text {
  color: #0287b4;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 1.12px;
}

@media (max-width: 1024px) {
  .usecase .card-list .card {
    padding: 40px;
  }

  .usecase .card-list .card .image-text {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .usecase .card-list .card .step-list .step.solution::before,
  .usecase .card-list .card .step-list .step.result::before {
    left: -36px;
  }
}

@media screen and (max-width: 767px) {
  .usecase .card-list .card {
    padding: 1rem;
  }

  .usecase .card-list .card .image-text {
    display: block;
  }

  .usecase .card-list .card .image-text .text-box h3 {
    margin-top: 1rem;
    font-size: 1.2rem;
    line-height: 1.4;
  }

  .usecase .card-list .card .image-text .text-box .tag-list {
    flex-wrap: wrap;
    gap: 0.5rem;
  }

  .usecase .card-list .card .step-list {
    grid-template-columns: 1fr;
  }

  .usecase .card-list .card .step-list .step.solution::before,
  .usecase .card-list .card .step-list .step.result::before {
    left: 50%;
    top: -50px;
    transform: translateX(-50%) rotate(90deg);
  }

  .usecase .card-list .card .step-list .step .title {
    font-size: 1.1rem;
    height: auto;
    padding: .4rem 0;
  }
}

/*------------------------------------------
price
------------------------------------------*/

.price {
  background: #f4f7f8;
}

.price .content-block {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--content-block-gap);
}

.price .card {
  padding: 60px 44px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.10);
  display: grid;
  grid-template-columns: 1fr;
  gap: 60px;
}

.price .card h3 {
  color: #141414;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.52px;
}

.price .card h4 {
  color: #141414;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
}

.price .card .flex-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 36px;
}

.price .card .price-box {
  width: 527px;
  text-align: center;
}

.price .card .price-box .title {
  margin-bottom: 10px;
  height: 73px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.52px;
  background: #0287b4;
}

.price .card .price-box .title span {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
  position: relative;
  bottom: -5px;
}

.price .card .price-box .price-content {
  height: 154px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f4f7f8;
}

.price .card .price-box .content {
  min-height: 200px;
  padding: 40px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f4f7f8;
}

.price .card .price-box .price {
  color: #0287b4;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 1.12px;
}

.price .card .price-box .price .unit {
  margin-left: 8px;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 37px;
  letter-spacing: 0.72px;
  position: relative;
  bottom: -6px;
}

.price .card .price-box .sub-text {
  margin-top: 16px;
  max-width: 405px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.price .card .pr {
  color: #0287b4;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 1.4px;
}

.price .card ul {
  max-width: 1010px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  gap: 60px;
}

.price .card ul li {
  display: grid;
  grid-template-columns: 110px 1fr;
  gap: 30px;
}

.price .card ul li .image-box {
  max-width: 110px;
}

.price .card ul li .text-box h4 {
  margin-bottom: 20px;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
  text-align: left;
}

.price .card ul li .text-box p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

@media (max-width: 1024px) {
  .price .card {
    padding: 40px 20px;
    gap: 40px;
  }

  .price .card .price-box {
    width: 45%;
  }

  .price .card .price-box .title {
    flex-direction: column;
    height: unset;
    padding: 10px;
  }

  .price .card .price-box .price {
    font-size: 50px;
  }

  .price .card .price-box .price .unit {
    font-size: 30px;
    bottom: 0;
  }

  .price .card ul li {
    grid-template-columns: 1fr;
  }

  .price .card ul li .image-box {
    margin: 0 auto;
  }

  .price .card ul li .text-box h4 {
    text-align: center;
  }

  .price .card ul li .text-box p {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .price .card {
    padding: 2rem 1rem;
    gap: 2rem;
  }

  .price .card .flex-box {
    flex-direction: column;
    gap: 2rem;
  }

  .price .card .price-box {
    width: 100%;
  }

  .price .card .price-box .title {
    font-size: 1.2rem;
    height: auto;
    padding: .8rem 0;
  }

  .price .card .price-box .price {
    font-size: 3.2rem;
  }

  .price .card .price-box .price .unit {
    font-size: 1.6rem;
    bottom: 0;
  }

  .price .card ul {
    grid-template-columns: 1fr;
    gap: 3rem;
  }

  .price .card ul li {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .price .card ul li .image-box {
    max-width: 80px;
    margin: 0 auto;
  }

  .price .card ul li .text-box h4 {
    margin-bottom: .5rem;
    font-size: 1.2rem;
  }

  .price .card ul li .text-box p {
    font-size: 1rem;
    text-align: center;
  }

  .price .card h3 {
    font-size: 1.4rem;
  }

  .price .card .price-box .title {
    flex-direction: column;
    line-height: 1.2;
  }

  .price .card .price-box .content {
    min-height: unset;
    padding: 2rem 1rem;
    font-size: 1rem;
  }

  .price .card .pr {
    font-size: 1rem;
  }
}


/*------------------------------------------
faq
------------------------------------------*/

.faq {
  background: #edf0f1;
}

.faq .wrapper {
  max-width: 923px;
}

.faq .faq-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}

.faq .faq-list .faq-item {
  padding: 49px 49px 49px 60px;
  background: #fff;
  border: 1px solid #0287b4;
  border-radius: 20px;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.10);
  position: relative;
  cursor: pointer;
  transition: all 0.3s;
}

.faq .faq-list .faq-item .question {
  padding-left: 63px;
  padding-right: 30px;
  position: relative;
  color: #444;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.4px;
}

.faq .faq-list .faq-item .question::before {
  content: "Q";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  color: #444;
  font-family: 'Poppins', sans-serif!important;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: 4px;
}

.faq .faq-list .faq-item .question::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(135deg);
  width: 18px;
  height: 18px;
  border-top: 2px solid #444;
  border-right: 2px solid #444;
  transition: all 0.3s;
}

.faq .faq-list .faq-item .answer {
  max-height: 0;
  opacity: 0;
  transition: all 0.3s ease;
  padding-left: 63px;
  position: relative;
  color: #444;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.faq .faq-list .faq-item .answer::before {
  content: "A";
  position: absolute;
  top: 0;
  left: 0;
  background: #0287b4;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'Poppins', sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px;
}

.faq .faq-list .faq-item.open .answer {
  max-height: 500px;
  margin-top: 38px;
  opacity: 1;
}

.faq .faq-list .faq-item.open .question::after {
  transform: rotate(-45deg);
}

.faq .faq-list .faq-item .answer a {
  color: #0287b4;
  text-decoration: underline;
}

.faq .faq-list .faq-item .answer a:hover {
  text-decoration: none;
}

@media (max-width: 1024px) {
  .faq .faq-list .faq-item {
    padding: 30px;
  }

  .faq .faq-list .faq-item .question,
  .faq .faq-list .faq-item .answer {
    padding-left: 55px;
  }

  .faq .faq-list .faq-item .question::before {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .faq .faq-list .faq-item {
    padding: 1rem;
    border-radius: 10px;
  }

  .faq .faq-list .faq-item .question {
    padding-left: 2rem;
    padding-right: 1rem;
    font-size: 1rem;
  }

  .faq .faq-list .faq-item .question::before,
  .faq .faq-list .faq-item .answer::before {
    font-size: 1.5rem;
    padding-bottom: 0;
  }

  .faq .faq-list .faq-item .question::after {
    width: 12px;
    height: 12px;
    right: -3px;
  }

  .faq .faq-list .faq-item .answer {
    padding-left: 2rem;
    font-size: .9rem;
  }

  .faq .faq-list .faq-item.open .answer {
    margin-top: 1rem;
  }
}

/*------------------------------------------
company-info
------------------------------------------*/

.company-info {
  padding-top: var(--section-padding-top);
  padding-bottom: var(--section-padding-bottom);
}


.company-info .content-block img {
  margin: 0 auto 55px;
  width: 290px;
  text-align: center;
  display: block;
}
.company-info .content-block table {
  width: 677px;
  margin: 0 auto;
  border: none;
  font-size: 16px;
  border-spacing: 0;
}
.company-info .content-block table th {
  padding: 14px 22px 14px 60px;
  text-align: left;
  font-weight: normal;
  position: relative;
  font-size: 16px;
}
.company-info .content-block table th::after {
  content: ":";
  display: block;
  position: absolute;
  right: 0;
  top: 0.7em;
}
.company-info .content-block table td {
  padding: 14px 16px;
  font-size: 16px;
}
.company-info .content-block table td,
.company-info .content-block table th {
  background: #f2f9fb;
}
.company-info .content-block table tr:nth-child(even) td,
.company-info .content-block table tr:nth-child(even) th {
  background: #fff;
}

@media (max-width: 1024px) {
  .company-info {
    padding-top: var(--tb-section-padding-top);
    padding-bottom: var(--tb-section-padding-bottom);
  }
}

@media screen and (max-width: 768px) {
  .company-info {
    padding-top: var(--sp-section-padding-top);
    padding-bottom: var(--sp-section-padding-bottom);
  }

  .company-info .content-block img {
    margin: 0 auto 6vmin;
    width: 50vmin;
  }
  .company-info .content-block table {
    width: 100%;
    margin: 0 auto;
    font-size: 3.4vmin;
    border-spacing: 0;
    line-height: 1.4;
  }
  .company-info .content-block table th {
    padding: 3.125vmin;
    text-align: left;
    font-weight: normal;
    position: relative;
    white-space: nowrap;
  }
  .company-info .content-block table td {
    padding: 3.125vmin;
  }
  .company-info .content-block table th::after {
    content: ":";
    display: block;
    position: absolute;
    right: 0;
    top: calc(50% - .6em);
  }
}

/*------------------------------------------
sticky-footer
------------------------------------------*/

.sticky-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
  background: linear-gradient(180deg, #1295CA 1.44%, #2778BE 100%);
  transform: translateY(100%);
  transition: all .32s;
  opacity: 0;
  pointer-events: none;
  z-index: 1000;
}

.sticky-footer.is-visible {
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
}

.sticky-footer .content-block {
  height: 106px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}

.sticky-footer .content-block p {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
}

.sticky-footer .content-block .button-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

@media (max-width: 1024px) {
  .sticky-footer .content-block {
    gap: 20px;
  }

  .sticky-footer .content-block p {
    font-size: 15px;
  }

  .sticky-footer .button-orange,
  .sticky-footer .button-white {
    width: 200px;
  }
}

@media screen and (max-width: 767px) {
  .sticky-footer .content-block {
    flex-direction: column;
    gap: .8rem;
    padding: 10px 0;
    height: auto;
  }

  .sticky-footer .content-block p {
    font-size: .8rem;
    line-height: 1.4;
    text-align: center;
  }

  .sticky-footer .button-orange,
  .sticky-footer .button-white {
    width: 160px;
    height: 38px;
    font-size: .8rem;
  }

  .button-orange::after,
  .button-white::after {
    right: 12px;
  }
}

/*------------------------------------------
footer
------------------------------------------*/

.footer a[target=_blank]::after {
  display: none;
}

.footer {
  background-color: #ebebeb;
  padding: 32px 0;
}
.footer .item-list {
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
}
.footer .item-list p {
  margin: 0;
  line-height: 1;
  font-size: 14px;
}
.footer .item-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
  font-size: 14px;
}
.footer .item-list ul li {
  margin: 0 0 0 30px;
}
.footer .item-list ul li a {
  color: inherit;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .footer .item-list {
    align-items: center;
    padding: 0 0;
    flex-direction: column-reverse;
    gap: 3vmin;
  }
  .footer .item-list ul {
    margin-bottom: 2vmin;
  }
}